﻿.st-border-btn-outer {
	position: relative;
	color: #000;
	width: 100%;
	height: 180px;
}

.st-border-btn-layer1 {
	position: absolute;
	/*left: 0px;
	top: 0px;*/
	width: 90%;
	height: 90%;
	border-radius: 20px 20px;
	text-align: center;
	z-index: 2;
	/*top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
	/*top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;*/
	display: table;
}

	.st-border-btn-layer1 p {
		display: table-cell;
		vertical-align: middle;
		/*margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);*/
	}

	.st-border-btn-layer1 img {
		width: 120px;
		height: 120px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

.st-border-btn-layer2 {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 92%;
	height: 93%;
	border-radius: 20px 20px;
	z-index: 0;
}

.bgyellow {
	background-image: repeating-linear-gradient( 45deg, #FFF5A7, #FFF5A7 2px, transparent 2px, transparent 6px );
}

.bggrey {
	background-image: repeating-linear-gradient( 45deg, #CDCDCD, #CDCDCD 2px, transparent 2px, transparent 6px );
}

.bgorange {
	background-image: repeating-linear-gradient( 45deg, #FEE7A8, #FEE7A8 2px, transparent 2px, transparent 6px );
}

@media (max-width: 820px) {
	.st-border-btn-outer {
		height: 120px;
	}

	.st-border-btn-layer1 img {
		width: 90px;
		height: 90px;
	}
}
